/* No comment provided by engineer. */
"Add" = "Ekle";

/* No comment provided by engineer. */
"Cancel" = "İptal";

/* Add Components confirmation dialog */
"do you really want to add %ld components?" = "%ld bileşenlerini eklemeyi gerçekten istiyor musunuz?";

/* plugin name */
"Glyph Panel" = "Glif Paneli";

